# Time_series_Analysis_2


In this R file you can have a look at another time series analysis. If you want to run the code you will have to change the path to load the file Data_MSE_Trimestriel.


Author : Marion Estoup

E-mail : marion_110@hotmail.fr

February 2023

